import request from '@/common/request.js'

export function getDataList(data) { // 获取下拉列表数据
  return request({
    url: '/operation/getList',
    method: 'get',
	data
  })
}

export function getselectList4productName(data) { // 获取下拉列表数据
  return request({
    url: '/product/getList',
    method: 'get',
	data
  })
}

export function getselectList4tester(data) { // 获取下拉列表数据
  return request({
    url: '/product/getList',
    method: 'post',
	data
  })
}

export function getDict(data) { // 获取下拉列表数据
  return request({
    url: '/system/dict/data/type/'+data.type,
    method: 'get',
  })
}



